# libcvautomation: cvaPoint Struct Reference

libcvautomation 1.5

- Main Page
- Related Pages
- Classes
- Files

- Class List

Public Attributes
cvaPoint Struct Reference

Very simple structure to standardize how points are used in libcvautomation. More...

`#include <libcvautomation.h>`

List of all members.

## Public Attributes

int | x
int | y

## Detailed Description

Very simple structure to standardize how points are used in libcvautomation.

Parameters:

  x | An X-coordinate
  y | A Y-coordinate

Definition at line 42 of file libcvautomation.h.

The documentation for this struct was generated from the following file:

- libcvautomation.h

All Classes Files Functions Defines